uuid:
  -
    value: dcb2aed8-d1b3-4a14-bb15-b7babe51ca0a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T12:16:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: cruising_around_the_greek_islands_47m-yacht-galileo-2566-13.jpg
thumbnail:
  -
    alt: 'Cruising around the Greek islands'
    title: null
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 62a589ac-9b20-44ad-ad46-317c90a50ea4
created:
  -
    value: '2019-10-25T11:42:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:16:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Cruising around the Greek islands'
    title: ''
    width: 1920
    height: 1080
    target_type: file
    target_uuid: 62a589ac-9b20-44ad-ad46-317c90a50ea4
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.62a589ac-9b20-44ad-ad46-317c90a50ea4
      - file.file.62a589ac-9b20-44ad-ad46-317c90a50ea4
